NPAPI

Dieses Schlagwort ist dem Beitrag 1 zugeordnet

Mozilla dropped support for Java in release 52 and above!

Ja es ist mal wieder soweit. Auch Mozilla hat NPAPI entfernt. Und soweit ich es mitbekommen habe, der Workaround in der aktuellen Version geht auch nicht mehr.

Aber es gibt ja in der IT fast immer eine Lösung. So scheint es auch hier zu sein. Okay ich habe es noch nicht getestet aber ich gehe mal davon aus es wird klappen.

Sehr schöner Beitrag dazu auf von Soroush Ghorbani :

NPAPI plugins will continue to work in Firefox ESR 52. (ESR stands for Extended Support Release). You can download ESR version of Firefox from Firefox ESR 52

ZITAT:

„With v52’s release, all NPAPI-based plugins except Flash will stop working in Firefox. The old NPAPI plugins will continue to work in the Firefox ESR 32 bit version 52, but will eventually be deprecated in ESR 59.

For Oracle Forms 11g, you have to plan to migrate to newer version of Forms 12c and continue running Forms Instances via Java Web Start and Java Network Launch Protocol (JNLP).

Kaply has also published a series of Firefox hacks that users can make and switch to the ESR branch if they want to continue to use NPAPI plugins for a few more versions.“

Also was lernen wir

Alle Forms 10g User !!! Bitte mal schauen ob mit Firefox oder IE gearbeitet wird. Wenn Firefox redet mal mit eurer IT es gibt bereits Forms12c

Alle Forms 11R2 User !!! Bitte mal schauen ob mit Firefox oder IE gearbeitet wird. Wenn Firefox redet mal mit eurer IT es gibt bereits Forms12c

Alle Forms 6 Client Server User ! Herzlichen Glückwunsch kein Problem, okay OS könnte sein oder die 12c Datenbank könnte eines werden. Aber kein Browser Problem.

 

 

%d Bloggern gefällt das: